Affected packages

Packages affected by qt5-qtbase-devel upgrade from 5.14.2-5.fc33 to 5.14.2-6.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
zeal build 1 7 days ago
python-pyside2 build 1 8 days ago
oxygen-fonts build 1 8 days ago
eyesight build 1 16 days ago
simple-mail build 1 16 days ago
tiled build 1 16 days ago
yarock build 1 16 days ago
qjson build 1 16 days ago
fcitx-qt5 build 1 16 days ago
converseen build 1 16 days ago
libqtxdg build 1 16 days ago
deepin-screenshot build 1 16 days ago
deepin-launcher build 1 16 days ago
deepin-topbar build 1 16 days ago
traverso build 1 16 days ago
deepin-editor build 1 16 days ago
molequeue build 1 16 days ago
deepin-calendar build 1 16 days ago
python-qt5 build 1 16 days ago
deepin-dock build 1 16 days ago
avogadro2 build 1 16 days ago
cantata build 1 16 days ago
boomaga build 1 16 days ago
otter-browser build 1 16 days ago
scram build 1 16 days ago
psi-plus build 1 16 days ago
trace-cmd build 1 16 days ago
dnscrypt-proxy-gui build 1 16 days ago
deepin-control-center build 1 16 days ago
psi build 1 16 days ago
photoqt build 1 16 days ago
hotspot build 1 16 days ago
ikona build 1 16 days ago
gammaray build 1 16 days ago
mscore build 1 16 days ago
krename build 1 16 days ago
heaptrack build 1 16 days ago
soundkonverter build 1 16 days ago
kxstitch build 1 16 days ago
kexi build 1 16 days ago
TeXmacs build 1 16 days ago
pfstools build 1 16 days ago
plplot build 1 16 days ago
deepin-menu build 1 a month ago
lyx build 1 a month ago
freecad build 1 a month ago
paraview build 1 a month ago
libreoffice build 1 a month ago
vtk build 1 a month ago
seafile-client build 2 16 days ago
fcitx-libpinyin build 2 16 days ago
libyui-mga-qt build 2 16 days ago
libyui-qt-graph build 2 16 days ago
deepin-kwin build 2 16 days ago
deepin-api build 2 16 days ago
qgis build 2 16 days ago
openmeeg build 2 16 days ago
kid3 build 2 16 days ago
kvirc build 2 16 days ago
fawkes build 2 16 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by qt5-qtbase-devel upgrade from 5.14.2-5.fc33 to 5.14.2-6.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.